services:
  app.listener.entity.embassy_package_listener:
    class: App\Listener\Entity\EmbassyPackageListener
    tags:
      - { name: doctrine.orm.entity_listener, entity: App\Entity\Offer\EmbassyPackage, event: postPersist, lazy: true }
    arguments:
      [ '@App\Service\Order\OrderService', '@App\Service\Offer\EmbassyPackageService' ]